Subject: Re: bug#15230: 24.3; Inconsistency in Tools menu
From: Stefan Kangas <[email-masked]>
To: Stefan Monnier <[email-masked]>
Cc: [email-masked], "neutrico.pl Marcin Antczak" <[email-masked]>
Date: Sat, 29 Feb 2020 00:24:15 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

> Having read the above 6 year old feature request, I don't see anything
> actionable here.  Stefan M seems to have already answered all relevant
> points, and there have been no further comments.
>
> I'll give it a couple of weeks, so anyone interested will have a last
> chance to chime in, and then I'm closing this bug.

No further comments within 5 weeks, so I'm closing this bug now.

Best regards,
Stefan Kangas